pub use xlsxtocsv::{error::Error, xlsx::XlsxReader};

fn main() -> Result<(), Error> {
    let lf = XlsxReader::new("noms.xlsx")
        .with_active_worksheet()
        .with_fill_merged_cells(xlsxtocsv::arguments::FillMergedCells::Both)
        .to_lazyframe()?;

    let df = lf.collect()?;

    println!("{df}");

    Ok(())
}
